@import '~@angular/material/prebuilt-themes/indigo-pink.css';
html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }
.formdialog  .mat-dialog-container{
  border-radius: 25px;
}
.mat-form-field-infix {
  padding: 7px 0px !important;
}
.h-100 .mat-form-field-infix {
  height: 100px !important;
}
.label-silver .mat-form-field{
  color:#c0c3ca !important;
}
.label-silver .mat-form-field-label{
  color:#c0c3ca !important;
}
.border-silver .mat-form-field-outline-thick{
  color:#c0c3ca !important;
}
.cursor-silver .mat-input-element{
  caret-color:rgb(27, 27, 27) !important;
}
.checkbox-background-color .mat-checkbox-checked.mat-accent .mat-checkbox-background{
  background-color: #898b8f !important;
  color: #c0c3ca !important;
}
.checkbox-background-color .mat-checkbox-frame{
  border-color: #c0c3ca !important;
  color: #c0c3ca !important;
}
.dropdown-arrow .mat-select-arrow{
  color: #c0c3ca !important;
}
.mat-primary{
  color: black !important;
}
.border-0 .mat-stroked-button{
  border:0px !important;
}
.cursor-pointer {
  cursor: pointer;
}
.justify-end {
  justify-content: flex-end;
}
.mat-form-field-appearance-outline .mat-form-field-wrapper {
  margin-top: 0 !important;
}
.align-start {
  align-items: flex-start;
}
.mat-form-field-appearance-outline .mat-form-field-outline-thick .mat-form-field-outline-start, .mat-form-field-appearance-outline .mat-form-field-outline-thick .mat-form-field-outline-end, .mat-form-field-appearance-outline .mat-form-field-outline-thick .mat-form-field-outline-gap {
  border-width: 1px !important;
}
.mat-calendar-body-selected{
  background-color: #8c0c04 !important;
}
